## php-gmagick-1 1.1.7~rc3

=== debian/changelog ===
php-gmagick-1 (1:1.1.7~rc3-2+0~20250508.4+debian12~1.gbp83d0bc) unstable; urgency=medium

  ** SNAPSHOT build @83d0bcab9bd0efcbb357755af7a84878c48ff521 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 May 2025 05:38:47 +0200

php-gmagick-1 (1:1.1.7~rc3-2) unstable; urgency=medium

  * New upstream version 1.1.7~rc3

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 12:47:43 +0200

php-gmagick-1 (1:1.1.7~rc3-1) unstable; urgency=medium

  * Dummy

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:35:53 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-11) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:35:53 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-10) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:24 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-9) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:46 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-7) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:25:51 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-6) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:54 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-5) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:06:53 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-4) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:29 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-3) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:37 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-2) unstable; urgency=medium

  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:44 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-1) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * New upstream version 2.0.6~rc1+1.1.7~rc3
   + Works with PHP 8 but some fixes still required.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 11:00:50 +0100

php-gmagick (2.0.5~rc1+1.1.7~rc3-8) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:39:52 +0100

php-gmagick (2.0.5~rc1+1.1.7~rc3-7) unstable; urgency=medium

  * Build the extension only for PHP 5 and PHP 7 (now really)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 06:15:02 +0200

php-gmagick (2.0.5~rc1+1.1.7~rc3-6) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 06:14:27 +0200

php-gmagick (2.0.5~rc1+1.1.7~rc3-5) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 16:41:29 +0100

php-gmagick (2.0.5~rc1+1.1.7~rc3-4) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:18:26 +0200

php-gmagick (2.0.5~rc1+1.1.7~rc3-3) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 09:52:21 +0000

php-gmagick (2.0.5~rc1+1.1.7~rc3-2) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899641)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:19:06 +0000

php-gmagick (2.0.5~rc1+1.1.7~rc3-1) unstable; urgency=medium

  * New upstream version 2.0.5~rc1+1.1.7~rc3

 -- Ondřej Surý <ondrej@debian.org>  Sun, 08 Apr 2018 06:13:15 +0000

php-gmagick (2.0.4~rc1+1.1.7~rc3-2) unstable; urgency=medium

  * Add Conflicts: php-imagick as the two modules can't be coinstalled
    together.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 29 Jun 2017 13:33:49 +0200

php-gmagick (2.0.4~rc1+1.1.7~rc3-1) unstable; urgency=medium

  * Imported Upstream version 2.0.4~rc1+1.1.7~rc3

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Nov 2016 10:11:56 +0100

php-gmagick (2.0.2~rc1+1.1.7~rc3+-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:17:16 +0200

php-gmagick (2.0.2~rc1+1.1.7~rc3+-1) unstable; urgency=medium

  * Imported Upstream version 2.0.2~rc1+1.1.7~rc3+
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 13:22:18 +0200

php-gmagick (2.0.2~rc1+1.1.7~rc3-1) unstable; urgency=medium

  * Imported Upstream version 2.0.2~rc1+1.1.7~rc3

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Mar 2016 12:57:06 +0100

php-gmagick (2.0.1~rc3+1.1.7~rc3-2) unstable; urgency=medium

  * Force rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 22:13:54 +0100

php-gmagick (2.0.1~rc3+1.1.7~rc3-1) unstable; urgency=medium

  * Update d/copyright to include license for embedded Vera.ttf font
  * Imported Upstream version 2.0.1~rc3+1.1.7~rc3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2016 11:45:50 +0100

php-gmagick (2.0.1~rc1+1.1.7~rc3-1) unstable; urgency=medium

  * Initial release
  * Imported Upstream version 2.0.1~rc1+1.1.7~rc3

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Jan 2016 10:10:21 +0100
